## libapache-session-browseable-perl 0.7

=== debian/changelog ===
libapache-session-browseable-perl (0.7-1) unstable; urgency=low

  * Initial Release (Closes: #672844).

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 14 May 2012 06:02:36 +0200
