=== debian/control ===
Source: libapache-session-browseable-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-perl/packages/libapache-session-browseable-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapache-session-browseable-perl.git
Homepage: http://search.cpan.org/dist/Apache-Session-Browseable/

Package: libapache-session-browseable-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libapache-session-perl
Description: module adding index and search methods to Apache::Session
 Apache::Session::Browseable provides some class methods to manipulate all
 sessions and add the capability to index some fields to make research faster.
 .
 This module is recommended as session backend for LemonLDAP::NG.
