## libapache-session-browseable-perl 0.8

=== debian/changelog ===
libapache-session-browseable-perl (0.8-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.9.4
  * Correct upstream copyright : "Artistic or GPL-1+"
  * Correct GPL-2 paragraph

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 17 Oct 2012 05:50:22 +0200
