=== debian/watch ===
version=3
http://search.cpan.org/dist/Apache-Session-Browseable/   .*/Apache-Session-Browseable-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
