## libapache-session-browseable-perl 0.9

=== debian/changelog ===
libapache-session-browseable-perl (0.9-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2013 23:07:26 +0100
