=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Xavier Guimard <x.guimard@free.fr>
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libapache-session-browseable-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapache-session-browseable-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapache-session-browseable-perl.git
-Homepage: http://search.cpan.org/dist/Apache-Session-Browseable/
+Homepage: https://metacpan.org/release/Apache-Session-Browseable/
 
 Package: libapache-session-browseable-perl
 Architecture: all
