## libapache-session-browseable-perl 1.0.2

=== debian/changelog ===
libapache-session-browseable-perl (1.0.2-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 1.0.2
    + _common::_tabInTab() must return 0 if no fields are required
      Closes http://jira.ow2.org/browse/LEMONLDAP-627

 -- Damyan Ivanov <dmn@debian.org>  Mon, 21 Oct 2013 17:11:09 +0300

libapache-session-browseable-perl (1.0.1-1) unstable; urgency=low

  * Imported Upstream version 1.0.1
  * Update debian/copyright years
  * Add libdbd-mysql-perl, libdbd-sqlite3-perl, libdbi-perl,
    libnet-ldap-perl and libredis-perl in build dependencies
  * Add libdbi-perl in suggested dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 01 Sep 2013 13:12:05 +0200
