=== debian/control ===
Source: libapache-session-browseable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl
Build-Depends-Indep: libapache-session-perl,
                     libdbd-sqlite3-perl,
                     libdbd-mysql-perl,
                     libdbi-perl,
                     libnet-ldap-perl,
                     libredis-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapache-session-browseable-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapache-session-browseable-perl.git
Homepage: https://metacpan.org/release/Apache-Session-Browseable/

Package: libapache-session-browseable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache-session-perl
Suggests: libdbi-perl
Description: module adding index and search methods to Apache::Session
 Apache::Session::Browseable provides some class methods to manipulate all
 sessions and add the capability to index some fields to make research faster.
 .
 This module is recommended as session backend for LemonLDAP::NG.
