## libapache-session-browseable-perl 1.1

=== debian/changelog ===
libapache-session-browseable-perl (1.1-1) unstable; urgency=medium

  * Imported version 1.1
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 17 Oct 2015 21:08:51 +0200

libapache-session-browseable-perl (1.0.2-2) unstable; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Bump Standards-Version to 3.9.5

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Damyan Ivanov <dmn@debian.org>  Sat, 06 Jun 2015 18:44:40 +0000
