=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
+               libmodule-build-perl,
                perl
 Build-Depends-Indep: libapache-session-perl,
                      libdbd-sqlite3-perl,
@@ -11,10 +13,10 @@
                      libdbi-perl,
                      libnet-ldap-perl,
                      libredis-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapache-session-browseable-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapache-session-browseable-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapache-session-browseable-perl.git
-Homepage: https://metacpan.org/release/Apache-Session-Browseable/
+Homepage: https://metacpan.org/release/Apache-Session-Browseable
 
 Package: libapache-session-browseable-perl
 Architecture: all
@@ -27,4 +29,3 @@
  sessions and add the capability to index some fields to make research faster.
  .
  This module is recommended as session backend for LemonLDAP::NG.
-
