## libapache-session-browseable-perl 1.2.2

=== debian/changelog ===
libapache-session-browseable-perl (1.2.2-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Xavier Guimard ]
  * New upstream release
  * Update debian/copyright
  * Add libjson-perl in dependencies
  * Bump Standards-Version to 3.9.8
  * Set debhelper compatibility to 9
  * Add patch to prevent autopkgtest to fail

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 06 Jul 2016 06:43:09 +0200
