=== debian/control ===
--- 
+++ 
@@ -4,25 +4,27 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libapache-session-perl,
                      libdbd-sqlite3-perl,
                      libdbd-mysql-perl,
                      libdbi-perl,
+                     libjson-perl,
                      libnet-ldap-perl,
                      libredis-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapache-session-browseable-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapache-session-browseable-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libapache-session-browseable-perl.git
 Homepage: https://metacpan.org/release/Apache-Session-Browseable
 
 Package: libapache-session-browseable-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libapache-session-perl
+         libapache-session-perl,
+         libjson-perl
 Suggests: libdbi-perl
 Description: module adding index and search methods to Apache::Session
  Apache::Session::Browseable provides some class methods to manipulate all
