## libapache-session-browseable-perl 1.2.8

=== debian/changelog ===
libapache-session-browseable-perl (1.2.8-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version to 4.1.1
  * Remove spelling patch now included in upstream

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 04 Oct 2017 20:11:57 +0200

libapache-session-browseable-perl (1.2.6-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * New upstream release.
  * Remove patch now included in upstream
  * Bump Standards-Version to 4.1.0
  * Add spelling errors patch (reported)

  [ gregor herrmann ]
  * Update years of upstream and packaging copyright.
  * Fix autopkgtests.
    Add debian/tests/pkg-perl/use-whitelist to accept a warning.

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 12 Sep 2017 13:52:38 +0200
