=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libjson-perl,
                      libnet-ldap-perl,
                      libredis-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapache-session-browseable-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libapache-session-browseable-perl.git
 Homepage: https://metacpan.org/release/Apache-Session-Browseable
