## libapache-session-browseable-perl 1.3.0

=== debian/changelog ===
libapache-session-browseable-perl (1.3.0-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 1.3.0
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Fri, 08 Feb 2019 10:42:40 +0100
