=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libapache-session-browseable-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <x.guimard@free.fr>
+Uploaders: Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libapache-session-perl,
@@ -14,9 +14,9 @@
                      libjson-perl,
                      libnet-ldap-perl,
                      libredis-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapache-session-browseable-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libapache-session-browseable-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-session-browseable-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-session-browseable-perl.git
 Homepage: https://metacpan.org/release/Apache-Session-Browseable
 
 Package: libapache-session-browseable-perl
