=== debian/watch ===
version=3
https://metacpan.org/release/Apache-Session-Browseable   .*/Apache-Session-Browseable-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
