## libapache-session-browseable-perl 1.3.2

=== debian/changelog ===
libapache-session-browseable-perl (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2

 -- Xavier Guimard <yadd@debian.org>  Sun, 07 Jul 2019 09:08:06 +0200
