## libapache-session-browseable-perl 1.3.5

=== debian/changelog ===
libapache-session-browseable-perl (1.3.5-1) unstable; urgency=medium

  * Import upstream version 1.3.5
  * Declare compliance with policy 4.5.0

 -- Xavier Guimard <yadd@debian.org>  Tue, 21 Jan 2020 11:24:56 +0100

libapache-session-browseable-perl (1.3.4-1) unstable; urgency=medium

  * Import upstream version 1.3.4
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Sun, 24 Nov 2019 08:43:41 +0100

libapache-session-browseable-perl (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Sep 2019 22:50:37 +0200
