=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libapache-session-perl,
@@ -14,10 +14,11 @@
                      libjson-perl,
                      libnet-ldap-perl,
                      libredis-perl
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-session-browseable-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-session-browseable-perl.git
 Homepage: https://metacpan.org/release/Apache-Session-Browseable
+Rules-Requires-Root: no
 
 Package: libapache-session-browseable-perl
 Architecture: all
