## libapache-session-browseable-perl 1.3.8

=== debian/changelog ===
libapache-session-browseable-perl (1.3.8-1) unstable; urgency=medium

  * Import upstream version 1.3.8.
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 06 Sep 2020 23:04:52 +0200

libapache-session-browseable-perl (1.3.7-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * New upstream version 1.3.7
  * Bump debhelper compatibility level to 13

 -- Xavier Guimard <yadd@debian.org>  Fri, 04 Sep 2020 15:40:18 +0200
