## libapache-session-browseable-perl 1.3.9

=== debian/changelog ===
libapache-session-browseable-perl (1.3.9-1) unstable; urgency=medium

  * Update standards version to 4.5.1, no changes needed.
  * Import upstream version 1.3.9.

 -- Yadd <yadd@debian.org>  Tue, 10 Aug 2021 22:05:59 +0200
