=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libapache-session-browseable-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <yadd@debian.org>
+Uploaders: Yadd <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -14,7 +14,7 @@
                      libjson-perl,
                      libnet-ldap-perl,
                      libredis-perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-session-browseable-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-session-browseable-perl.git
 Homepage: https://metacpan.org/release/Apache-Session-Browseable
