## libapache-session-browseable-perl 1.3.10

=== debian/changelog ===
libapache-session-browseable-perl (1.3.10-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.0
  * Import upstream version 1.3.10.

 -- Yadd <yadd@debian.org>  Tue, 08 Mar 2022 14:56:15 +0100
