=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libjson-perl,
                      libnet-ldap-perl,
                      libredis-perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-session-browseable-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-session-browseable-perl.git
 Homepage: https://metacpan.org/release/Apache-Session-Browseable
