## libapache-session-browseable-perl 1.3.11

=== debian/changelog ===
libapache-session-browseable-perl (1.3.11-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libapache-session-browseable-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 22:17:07 +0000

libapache-session-browseable-perl (1.3.11-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 09:20:33 +0100

libapache-session-browseable-perl (1.3.11-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * Import upstream version 1.3.11.

 -- Yadd <yadd@debian.org>  Mon, 26 Sep 2022 18:45:03 +0200
