=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libjson-perl,
                      libnet-ldap-perl,
                      libredis-perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-session-browseable-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-session-browseable-perl.git
 Homepage: https://metacpan.org/release/Apache-Session-Browseable
@@ -27,6 +27,7 @@
          libapache-session-perl,
          libjson-perl
 Suggests: libdbi-perl
+Multi-Arch: foreign
 Description: module adding index and search methods to Apache::Session
  Apache::Session::Browseable provides some class methods to manipulate all
  sessions and add the capability to index some fields to make research faster.
