## libapache-session-browseable-perl 1.3.13

=== debian/changelog ===
libapache-session-browseable-perl (1.3.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.3.13.
  * Update debian/upstream/metadata.
  * Add more packages to Build-Depends-Indep and Suggests.
  * Declare compliance with Debian Policy 4.6.2.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Sep 2023 18:31:41 +0200
