## libapache-session-browseable-perl 1.3.14

=== debian/changelog ===
libapache-session-browseable-perl (1.3.14-1) unstable; urgency=medium

  * Import upstream version 1.3.14
  * Update copyrights

 -- Yadd <yadd@debian.org>  Thu, 19 Dec 2024 09:46:44 +0100
