=== debian/control ===
Source: libapache-session-browseable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libapache-session-perl <!nocheck>,
                     libdbd-cassandra-perl <!nocheck>,
                     libdbd-mysql-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbi-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libnet-ldap-perl <!nocheck>,
                     libredis-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-session-browseable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-session-browseable-perl.git
Homepage: https://metacpan.org/release/Apache-Session-Browseable
Rules-Requires-Root: no

Package: libapache-session-browseable-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache-session-perl,
         libjson-perl
Suggests: libdbd-cassandra-perl,
          libdbi-perl,
          libnet-ldap-perl,
          libredis-perl
Description: module adding index and search methods to Apache::Session
 Apache::Session::Browseable provides some class methods to manipulate all
 sessions and add the capability to index some fields to make research faster.
 .
 This module is recommended as session backend for LemonLDAP::NG.
