## libapache-session-browseable-perl 1.3.16

=== debian/changelog ===
libapache-session-browseable-perl (1.3.16-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Yadd <yadd@debian.org>  Mon, 14 Apr 2025 06:59:42 +0200

libapache-session-browseable-perl (1.3.16-1) unstable; urgency=medium

  * Import upstream version 1.3.16.

 -- Yadd <yadd@debian.org>  Sat, 12 Apr 2025 12:32:42 +0200

libapache-session-browseable-perl (1.3.15-1) unstable; urgency=medium

  * Import upstream version 1.3.15.
  * Update copyright
  * Prefer libredis-fast-perl over libredis-perl

 -- Yadd <yadd@debian.org>  Thu, 10 Apr 2025 21:30:47 +0200
