=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libdbi-perl <!nocheck>,
                      libjson-perl <!nocheck>,
                      libnet-ldap-perl <!nocheck>,
-                     libredis-perl <!nocheck>
+                     libredis-fast-perl | libredis-perl <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-session-browseable-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-session-browseable-perl.git
@@ -31,7 +31,7 @@
 Suggests: libdbd-cassandra-perl,
           libdbi-perl,
           libnet-ldap-perl,
-          libredis-perl
+          libredis-fast-perl | libredis-perl
 Description: module adding index and search methods to Apache::Session
  Apache::Session::Browseable provides some class methods to manipulate all
  sessions and add the capability to index some fields to make research faster.
