## libapache-session-browseable-perl 1.3.17

=== debian/changelog ===
libapache-session-browseable-perl (1.3.17-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.3.17.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Sep 2025 19:07:26 +0200
