## libapache-session-browseable-perl 1.3.18

=== debian/changelog ===
libapache-session-browseable-perl (1.3.18-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.3.18.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Sep 2025 21:00:22 +0200
