=== debian/watch ===
version=4
https://metacpan.org/release/Apache-Session-Browseable   .*/Apache-Session-Browseable-v?@ANY_VERSION@@ARCHIVE_EXT@$
